Bug 1275 - New version of abf-console-client
: New version of abf-console-client
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-20 13:22 MSK by Anton Kirilenko
Modified: 2013-01-15 13:17 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Kirilenko 2012-12-20 13:22:11 MSK
New version with new functionality and bugfixes.
Comment 1 Anton Kirilenko 2012-12-20 13:22:28 MSK
Advisory:
What's new:
* Aliases!
* YAML parsing exceptions processing
* Ability to upload a single file to file-store
* Small bugfixes

x86_64: https://abf.rosalinux.ru/build_lists/857624
i586:   https://abf.rosalinux.ru/build_lists/857621
Comment 2 Vladimir Potapov 2012-12-28 12:44:08 MSK
Please, rebuild your package to the official public repository instead of your private one, as specified in the «Make a proper build» at http://wiki.rosalab.ru/en/index.php/Requesting_an_Update
Comment 3 Alexander Burmashev 2012-12-28 12:47:44 MSK
Actually it was already published, so that client in the repo could work with the ABF.
Here are the buildlists to check
https://abf.rosalinux.ru/build_lists/870934
https://abf.rosalinux.ru/build_lists/870935
Comment 4 Vladimir Potapov 2013-01-15 13:17:35 MSK
The package was published without quality control, test only system stability.
abf-console-client-1.9-2-rosa2012.1
****************** Advisory ******************
What's new:
* Aliases!
* YAML parsing exceptions processing
* Ability to upload a single file to file-store
* Small bugfixes
**********************************************
QA Verified